<div id="ExplorationButton">
    <img src="/energiziks/resources/modules/Exploration/Button.png"
        alt="Exploration" />
</div>
<div id="ExplorationContainer">
    <div id="ExplorationContent">
        <img id="ExplorationMap"
            src="/energiziks/resources/modules/Exploration/Map.jpg"
            alt="Une carte" />
        <div id="ExplorationMarseille" class="area revealed" title="Marseille">
        </div>
        <div id="ExplorationPrado" class="area revealed" title="Prado">
        </div>
        <div id="ExplorationCassis" class="area revealed" title="Cassis">
        </div>
        <div id="ExplorationMer0" class="area" title="Mer0">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer1" class="area" title="Mer1">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer2" class="area" title="Mer2">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer3" class="area" title="Mer3">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer4" class="area" title="Mer4">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer5" class="area" title="Mer5">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer6" class="area" title="Mer6">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer7" class="area" title="Mer7">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer8" class="area" title="Mer8">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
        <div id="ExplorationMer9" class="area" title="Mer9">
            <img class="pointer"
                src="/energiziks/resources/modules/Exploration/Pointer.png"
                alt="Pointer" />
        </div>
    </div>
</div>
